.header {
	height: 44px;
	line-height: 44px;
	background-color: #FFF;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
}

.header .public-container {
	width: 1000px;
	position: relative;
	height: 100%;
	/* text-align: left; */
}

.header .link-content {
	position: absolute;
	display: flex;
	display: -webkit-flex;
	top: 0;
	bottom: 0;
	height: 20px;
	margin: auto 0;
	right: 0;
}

.header a {
	display: inline-block;
	color: #000;
	font-size: 18px;
	line-height: 20px;
	padding: 0 10px;
	border-right: 2px solid;
	font-weight: bold;
	white-space: nowrap;
}

.header a:hover {
	color: #ea00ff;
}

.header a.logo {
	position: absolute;
	width: 165px;
	height: 37px;
	background: url(../images/zg_logo.png) center top no-repeat;
	top: 0px;
	bottom: 0;
	left: 0;
	margin: auto 0;
}

.banner {
	height: 484px;
	background-image: url(../images/bg01.jpg);
}

.banner img {
	position: absolute;
}

.banner .banner-title2{
    width: 294px;
    height: 38px;
    line-height: 38px;
    background: url(../images/banner_title2.png) center no-repeat;
    position: absolute;
    top: 345px;
    left: 529px;
    font-size: 24px;
    color: #bc0805;
    font-weight: bold;
    white-space: nowrap;
}

.banner .banner-title-right{
	top: 188px;
	left: 908px;
}

.banner .banner-light{
	top: 46px;
	left: -84px;
}

.banner .banner-letter1{
	top: 267px;
	left: 150px;
}

.banner .banner-letter2{
	top: 130px;
	left: 287px;
}

.banner .banner-letter3{
	top: 147px;
	left: 539px;
}

.banner .banner-letter4{
	top: 153px;
	left: 697px;
}

.pannel2 {
	background-image: url(../images/bg02.jpg);
}

.pannel2 .public-container {
    padding-top: 138px;
    border-bottom: 1px solid transparent;
}

.pannel2 .part {
	position: relative;
	width: 1047px;
	margin: 0 auto 196px;
}

.pannel2 .part .part-bg {
	position: absolute;
	left: 0;
	right: 0;
}

.pannel2 .part .part-bg-top {
	height: 410px;
	top: 0;
	background: url(../images/part_every_top.png) center no-repeat;
}

.pannel2 .part .part-bg-bottom {
	height: 290px;
	bottom: 0;
	background: url(../images/part_every_bottom.png) center no-repeat;
}

.pannel2 .part .part-bg-center {
	top: 410px;
	bottom: 290px;
	background: url(../images/part_every_center.png) center top repeat-y;
}

.pannel2 .part .part-title {
    height: 105px;
    line-height: 105px;
    font-size: 40px;
    color: #FFF;
    font-weight: bold;
    position: absolute;
    left: 0;
    right: 0;
    top: -138px;
    margin: 0 auto;
    z-index: 0;
}

.pannel2 .part .part-title .title-inside {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -1;
}

.pannel2 .part .part-title .title-left {
    width: 92px;
    left: 0;
    background: url(../images/title_left.png) center no-repeat;
}

.pannel2 .part .part-title .title-center {
	left: 92px;
	right: 92px;
	background: url(../images/title_center.png) repeat-x;
}

.pannel2 .part .part-title .title-right {
	width: 92px;
	right: 0;
	background: url(../images/title_right.png) center no-repeat;
}

.pannel2 .part1 {
	height: 1242px;
	padding-top: 90px;
}

.pannel2 .part1 .part-title {
	width: 629px;
}

.pannel2 .part1 .part1-part {
	width: 929px;
	margin: 0 auto 19px;
	position: relative;
	padding-top: 76px;
	border-radius: 0 22px 0 22px;
}

.pannel2 .part1 .part1-part .part1_part_every {
	position: absolute;
	left: 0;
	right: 0;
}

.pannel2 .part1 .part1-part .part1_part_top {
	top: 0;
	height: 76px;
	background: url(../images/part1_part_one_01.png) center no-repeat;
}

.pannel2 .part1 .part1-part .part1_part_center {
	top: 76px;
	bottom: 76px;
	background: url(../images/part1_part_one_02.png) center repeat-y;
}

.pannel2 .part1 .part1-part .part1_part_bottom {
	bottom: 0;
	height: 76px;
	background: url(../images/part1_part_one_03.png) center no-repeat;
}

.pannel2 .part1 .part1-part-one {
	height: 243px;
}

.pannel2 .part1 .part1-part-two {
	height: 216px;
}

.pannel2 .part1 .part1-part-three {
	height: 166px;
}

.pannel2 .part1 .part1-part-four {
	height: 226px;
}

.pannel2 .part1 .part1-part .part1-part-title {
	position: absolute;
	width: 961px;
	height: 108px;
	background: url(../images/part1_part_title.png) center no-repeat;
	left: -16px;
	top: -12px;
	padding-top: 12px;
	padding-left: 54px;
	text-align: left;
	color: #FFF;
	font-size: 0;
	line-height: 76px;
}

.pannel2 .part1 .part1-part .part1-part-title i {
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
	font-size: 26px;
	line-height: 26px;
}

.pannel2 .part1 .part1-part .part1-part-title i:nth-child(1) {
	vertical-align: text-top;
}

.pannel2 .part1 .part1-part .part1-part-title i:nth-child(2) {
	font-size: 62px;
	line-height: 62px;
	margin-left: 6px;
	margin-right: 20px;
}

.pannel2 .part1 .part1-part .part1-part-title i:nth-child(3) {}

.pannel2 .part1 .part1-part p.content {
	height: 100%;
	position: relative;
	display: flex;
	display: -webkit-flex;
	align-items: center;
}

.pannel2 .part1 .part1-part p.content span {
	font-size: 22px;
	line-height: 30px;
	color: #131314;
	width: 100%;
	text-align: left;
	padding: 0 40px;
}

.pannel2 .part1 .part1-link {
	width: 378px;
	height: 71px;
	border-radius: 32px;
	background: url(../images/part1_link.png) center no-repeat;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 113px;
	margin: 0 auto;
	box-shadow: 0px 50px 92px 0px rgba(167, 38, 27, 0.1);
	line-height: 71px;
	font-size: 36px;
	font-weight: bold;
	color: #ca200e;
	letter-spacing: 4px;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.8), 1px -1px 0px rgba(255, 255, 255, 0.8), -1px 1px 0px rgba(255, 255, 255, 0.8), -1px -1px 0px rgba(255, 255, 255, 0.8);
}

.pannel2 .part2 {
    min-height: 800px;
    padding-top: 77px;
    border-bottom: 1px solid transparent;
}

.pannel2 .part2 .part-title {
	width: 679px;
}

.pannel2 .part2 .part2-title{
	position: relative;
}

.pannel2 .part2 .part2-buttons{
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 0 180px;
}

.pannel2 .part2 .part2-buttons span{
    cursor: pointer;
    height: 56px;
    line-height: 56px;
    position: relative;
    font-size: 32px;
    color: #ee9a37;
    font-weight: bold;
    border-radius: 28px;
    z-index: 1;
    padding: 0 40px;
    box-shadow: 0px 50px 92px 0px rgba(167, 38, 27, 0.1);
}

.pannel2 .part2 .part2-buttons span:nth-child(1){

}

.pannel2 .part2 .part2-buttons span i{
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 56px;
    background: url(../images/button_01.png) center no-repeat;
    z-index: -1;
}

.pannel2 .part2 .part2-buttons span i:nth-child(2){
	left: 30px;
	right: 30px;
	width: auto;
	background: url(../images/button_02.png) center repeat-x;
}

.pannel2 .part2 .part2-buttons span i:last-of-type{
	left: auto;
	right: 0;
	background: url(../images/button_03.png) center no-repeat;
}

.pannel2 .part2 .part2-buttons span.choosed{
    height: 62px;
    line-height: 62px;
    color: #ca200e;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.8), 1px -1px 0px rgba(255, 255, 255, 0.8), -1px 1px 0px rgba(255, 255, 255, 0.8), -1px -1px 0px rgba(255, 255, 255, 0.8);
}

.pannel2 .part2 .part2-buttons span.choosed i{
	width: 36px;
	height: 62px;
	background: url(../images/button_clicked_01.png) center no-repeat;
}

.pannel2 .part2 .part2-buttons span.choosed i:nth-child(2){
    left: 36px;
    right: 36px;
    width: auto;
    background: url(../images/button_clicked_02.png) center repeat-x;
}

.pannel2 .part2 .part2-buttons span.choosed i:last-of-type{
	background: url(../images/button_clicked_03.png) center no-repeat;
}

.pannel2 .part2 .part2-change{
    margin: 15px auto 0;
    width: 929px;
    height: 578px;
    background: url(../images/part2_change1.png) center top no-repeat;
    position: relative;
    padding-top: 58px;
    display: none;
    margin-bottom: 70px;
}

.pannel2 .part2 .part2-change1{
	
}

.pannel2 .part2 .part2-change1 .part2-change1-inside{
	width: 784px;
	height: 307px;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-content: space-between;
	flex-wrap: wrap;
	margin-top: 28px;
	margin-left: 124px;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every{
    width: 337px;
    height: 140px;
    background: url(../images/part2_change1_every.png) center no-repeat;
    position: relative;
    font-size: 0;
    line-height: 130px;
    text-align: left;
    padding-left: 30px;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every p{
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    color: #242424;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every p span{
    position: relative;
    display: inline-block;
	white-space: nowrap;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every p span.red{
	color: #b62d21;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every p span i{
    width: 8px;
    height: 8px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: -16px;
    border-radius: 50%;
    margin: auto 0;
    border: 2px solid #e04d3b;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every .every-title{
    position: absolute;
    width: 134px;
    height: 164px;
    background: url(../images/part2_every_title.png) center no-repeat;
    left: -115px;
    top: -12px;
    padding: 80px 16px 0;
    font-size: 34px;
    line-height: 34px;
    color: #f9cf4e;
    font-weight: bold;
    text-align: center;
}

.pannel2 .part2 .part2-change1 .part2-change1-inside .part2-change1-every .every-title img{
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 38px;
}

.pannel2 .part2 .part2-change1 .swiper_image1{
    display: block;
    margin: 20px auto 20px;
}

.pannel2 .part2 .part2-change2 .swiper_image2{
    display: block;
    margin: 10px auto 20px;
    width: 570px;
}

.pannel2 .part2 .part2-change3 .swiper_image3{
    display: block;
    margin: 10px auto 20px;
}

.pannel2 .part2 .part2-change1 .part2-change1-links{
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
}

.pannel2 .part2 .part2-change1 .part2-change1-links a{
	width: 210px;
	height: 50px;
	line-height: 50px;
	font-size: 28px;
	color: #ee9a37;
	font-weight: bold;
	color: #ca200e;
	margin-right: 39px;
	background: url(../images/part2_change_link1.png) center no-repeat;
	    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.8), 1px -1px 0px rgba(255, 255, 255, 0.8), -1px 1px 0px rgba(255, 255, 255, 0.8), -1px -1px 0px rgba(255, 255, 255, 0.8);
}

.pannel2 .part2 .part2-change1 .part2-change1-links a:last-of-type{
	width: 214px;
	height: 54px;
	line-height: 54px;
	background: url(../images/part2_change_link2.png) center no-repeat;
	margin: 0;
}

.pannel2 .part2 .part2-change .part-change-title{
	display: block;
	font-size: 26px;
	color: #2c2c2c;
	line-height: 26px;
	background: url(../images/change1_title.png) center no-repeat;
}

.pannel2 .part2 .part2-change2{
	height: 500px;
		background: url(../images/part2_change2.png) center no-repeat;
}

.pannel2 .part2 .part2-change2 .part-change-title{
	background: url(../images/change2_title.png) center no-repeat;
}

.pannel2 .part2 .part2-change3{
    height: 635px;
    background: url(../images/part2_change3.png) center top no-repeat;
    padding-top: 75px;
}

.pannel2 .part2 .part2-change2-line{
    height: 134px;
    margin: 16px auto 0;
    background: url(../images/part_change2_bg.png) center no-repeat;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    padding-left: 125px;
}

.pannel2 .part2 .part2-change2-line .line-circle{
    width: 93px;
    height: 93px;
    line-height: 93px;
	font-size: 0;
    border-radius: 50%;
    margin-right: 90px;
    position: relative;
    top: -4px;
}

.pannel2 .part2 .part2-change2-line .line-circle span{
	color: #f9cd4e;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
}

.pannel2 .part2 .part2-change2-line .line-circle span i{
	font-weight: bold;
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-child(1){
	
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-child(2){
	
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-child(3){
    margin-right: 85px;
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-last-child(1){
    width: 134px;
    height: 134px;
    line-height: 134px;
    top: 0;
    background: url(../images/last_circle.png) center no-repeat;
    box-shadow: 0px 4px 16px 2px rgba(225, 79, 61, 0.5);
}

.pannel2 .part2 .part2-change2-line .line-circle .i-bottom{
    font-size: 22px;
    line-height: 50px;
    color: #2c2c2c;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    top: 110px;
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-child(2) .i-bottom{
	line-height: 25px;
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-last-child(1) .i-bottom{
    top: 127px;
}

.pannel2 .part2 .part2-change2-line .line-circle:nth-last-child(1) .i-circle1{
    width: 105px;
    height: 105px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: url(../images/i_circle_four.png) center no-repeat;
    box-shadow: 0px 4px 18px 8px rgba(225, 79, 61, 0.6);
}

.pannel2 .part2 .part2-change2-link{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    width: 214px;
    height: 54px;
    line-height: 54px;
    font-size: 28px;
    color: #ca200e;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgb(255 255 255 / 80%), 1px -1px 0px rgb(255 255 255 / 80%), -1px 1px 0px rgb(255 255 255 / 80%), -1px -1px 0px rgb(255 255 255 / 80%);
    background: url(../images/part2_change2_link.png) center no-repeat;
    margin: 0 auto;
}

.pannel2 .part2 .part2-change2-link2{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    width: 214px;
    height: 54px;
    line-height: 54px;
    font-size: 28px;
    color: #ca200e;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgb(255 255 255 / 80%), 1px -1px 0px rgb(255 255 255 / 80%), -1px 1px 0px rgb(255 255 255 / 80%), -1px -1px 0px rgb(255 255 255 / 80%);
    background: url(../images/part2_change2_link.png) center no-repeat;
    margin: 0 auto;
}

.pannel2 .part2 .part2-change3 .table-border{
    width: 790px;
    height: 480px;
    border: 2px solid #b8b8b8;
    border-radius: 4px;
    margin: 0 auto 26px;
}

.pannel2 .part2 .part2-change3 .table-border table{
	width: 100%;
	height: 100%;
	font-size: 22px;
	border-collapse: collapse;
}

.pannel2 .part2 .part2-change3 .table-border table th{
	color: #FFF;
	border-right: 1px solid #b8b8b8;
	border-bottom: 1px solid #b8b8b8;
	background-color: #b62d21;
}

.pannel2 .part2 .part2-change3 .table-border table th:nth-last-child(1){
	border-right: none;
}

.pannel2 .part2 .part2-change3 .table-border table td {
    border-right: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

.pannel2 .part2 .part2-change3 .table-border table td:nth-last-child(1) {
    border-right: none;
}

.pannel2 .part2 .part2-change3 .table-introduction{
	font-size: 16px;
	list-style-position: 16px;
	color: #b3260c;
}

.pannel2 .part3 {
	height: 1242px;
	padding-top: 53px;
}

.pannel2 .part3 .part-title {
	width: 727px;
}

.pannel2 .part3 .part3-inside {
	width: 929px;
	height: 492px;
	position: relative;
	background: url(../images/part_top.png) center no-repeat;
	margin: 0 auto 19px;
}

.pannel2 .part3 .part3-bottom {
	height: 442px;
	background: url(../images/part_bottom.png) center no-repeat;
}

.pannel2 .part3 .part3-top-inside {
	width: 190px;
	height: 191px;
	position: absolute;
	top: 55px;
	left: 270px;
	font-size: 0;
	line-height: 190px;
}

.pannel2 .part3 .part3-top-inside i.corner {
	position: absolute;
	width: 69px;
	line-height: 47px;
	height: 67px;
	text-align: center;
	font-size: 32px;
	color: #FFF;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 20px;
}

.pannel2 .part3 .part3-top-inside .line {
	position: absolute;
	top: 136px;
	left: -174px;
}

.pannel2 .part3 .part3-top-inside span:first-of-type {
	font-size: 24px;
	line-height: 34px;
	color: #FFF;
	font-weight: bold;
	display: inline-block;
	vertical-align: middle;
}

.pannel2 .part3 .part3-top-inside span:last-of-type {
	position: absolute;
	white-space: nowrap;
	color: #2c2c2c;
	font-size: 18px;
	line-height: 22px;
	text-align: left;
	left: -203px;
	top: 60px;
}

.pannel2 .part3 .part3-top1 {
	background: url(../images/part3_top1.png) center no-repeat;
}

.pannel2 .part3 .part3-top1 i.corner {
	right: 0;
	bottom: 0;
}

.pannel2 .part3 .part3-top2 {
	left: 469px;
	background: url(../images/part3_top2.png) center no-repeat;
}

.pannel2 .part3 .part3-top2 .line {
	left: 127px;
}

.pannel2 .part3 .part3-top2 i.corner {
	width: 64px;
	left: 0;
	bottom: 0;
	padding: 20px 20px 0 0;
}

.pannel2 .part3 .part3-top2 span:last-of-type {
	left: 208px;
}

.pannel2 .part3 .part3-top3 {
	top: 256px;
	background: url(../images/part3_top3.png) center no-repeat;
}

.pannel2 .part3 .part3-top3 .line {
	top: 46px;
}

.pannel2 .part3 .part3-top3 i.corner {
	height: 65px;
	right: 0;
	top: 0;
	padding-top: 0;
}

.pannel2 .part3 .part3-top3 span:last-of-type {
	top: 76px;
}

.pannel2 .part3 .part3-top4 {
	top: 256px;
	left: 469px;
	background: url(../images/part3_top4.png) center no-repeat;
}

.pannel2 .part3 .part3-top4 .line {
	top: 46px;
	left: 127px;
}

.pannel2 .part3 .part3-top4 i.corner {
	height: 65px;
	left: 0;
	top: 0;
	padding: 0px 20px 0 0;
}

.pannel2 .part3 .part3-top4 span:last-of-type {
	top: 76px;
	left: 277px;
}

.pannel2 .part3 .part3-bottom .part3-bottom-first {
	position: absolute;
	left: 147px;
	top: 164px;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every {
	width: 218px;
	height: 250px;
	top: 158px;
	position: absolute;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every .i1 {
	background: url(../images/part_square1.png) center no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	white-space: nowrap;
	font-size: 20px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
	align-items: center;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every .i3 {
	width: 66px;
	height: 66px;
	line-height: 66px;
	border-radius: 50%;
	box-shadow: 0px 4px 16px 2px rgba(225, 79, 61, 0.5);
	position: absolute;
	left: 0;
	right: 0;
	top: -16px;
	margin: 0 auto;
	background: url(../images/i_circle_top.png);
	font-size: 38px;
	color: #FFF;
	font-weight: bold;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every .i-circle1 {
	position: absolute;
	left: 0;
	right: 0;
	top: -45px;
	margin: 0 auto;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every1 {
	left: 52px;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every2 {
	top: 30px;
	left: 353px;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every2 .i1 {
	background: url(../images/part_square2.png) center no-repeat;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every2 .i-circle1 {
	top: 150px;
}

.pannel2 .part3 .part3-bottom .part3-bottom-every2 .i3 {
	top: 192px;
	background: url(../images/i_circle_top2.png);
}

.pannel2 .part3 .part3-bottom .part3-bottom-every3 {
	right: 58px;
}

.pannel2 .part3 .part3-bottom-content {
	font-size: 22px;
	line-height: 22px;
	color: #FFF;
	position: relative;
	margin-top: 35px;
	margin-bottom: 14px;
}

.pannel2 .part3 .part3-link {
	display: block;
	margin: 0 auto;
	width: 378px;
	height: 71px;
	line-height: 71px;
	background: url(../images/part3_link.png) center no-repeat;
	position: relative;
	font-size: 36px;
	font-weight: bold;
	color: #ca200e;
	letter-spacing: 4px;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.8), 1px -1px 0px rgba(255, 255, 255, 0.8), -1px 1px 0px rgba(255, 255, 255, 0.8), -1px -1px 0px rgba(255, 255, 255, 0.8);
}

.pannel2 .part4 {
	min-height: 896px;
	margin-bottom: 186px;
	padding-top: 53px;
}

.pannel2 .part4 .part-title{
	width: 673px;
}

.pannel2 .part4 .part4-inside{
	width: 929px;
	margin: 0 auto 18px;
	position: relative;
	height: 257px;
	background: url(../images/part4_top.png) center no-repeat;
	padding-top: 38px;
}

.pannel2 .part4 .part4-inside-title{
	display: block;
	font-size: 26px;
	line-height: 26px;
	color: #2c2c2c;
	background: url(../images/part4_inside_title1.png) center no-repeat;
}

.pannel2 .part4 .part4-inside-title1{
	
}

.pannel2 .part4 .part4-inside-title2{
	background: url(../images/part4_inside_title2.png) center no-repeat;
}

.pannel2 .part4 .part4-top{
	
}

.pannel2 .part4 .part4-top .part-three-circle{
    width: 740px;
    height: 131px;
    margin: 29px auto 0;
    background: url(../images/part_three_circle.png) center no-repeat;
    display: flex;
    display: -webkit-flex;
    padding-left: 43px;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle{
    width: 131px;
    height: 100%;
    border-radius: 50%;
    position: relative;
    padding-top: 55px;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle img{
    position: absolute;
    left: 0;
    right: 0;
    top: 20px;
    margin: 0 auto;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle span{
	display: block;
	white-space: nowrap;
	color: #FFF;
	font-weight: bold;
	font-size: 24px;
	line-height: 26px;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(1){
    margin-right: 136px;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(1) span{
    text-shadow: 1px 1px 0 rgba(202,128,13,0.7), -1px 1px 0 rgba(202,128,13,0.7), 1px -1px 0 rgba(202,128,13,0.7), -1px -1px 0 rgba(202,128,13,0.7);
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(1) img{
	top: 24px;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(2){
    margin-right: 128px;
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(2) span{
    text-shadow: 1px 1px 0 rgba(192,31,31,0.7), -1px 1px 0 rgba(192,31,31,0.7), 1px -1px 0 rgba(192,31,31,0.7), -1px -1px 0 rgba(192,31,31,0.7);
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(3){
	
}

.pannel2 .part4 .part4-top .part-three-circle .every-circle:nth-child(3) span{
    text-shadow: 1px 1px 0 rgba(215,142,28,0.7), -1px 1px 0 rgba(215,142,28,0.7), 1px -1px 0 rgba(215,142,28,0.7), -1px -1px 0 rgba(215,142,28,0.7);
}

.pannel2 .part4 .part4-bottom{
	height: 357px;
	background: url(../images/part4_bottom.png) center no-repeat;
}

.pannel2 .part4 .part4-bottom .table-border{
	margin: 26px auto 0;
	width: 790px;
	height: 214px;
	border: 2px solid #b8b8b8;
	border-radius: 4px;
}

.pannel2 .part4 .part4-bottom .table-border table{
    height: 100%;
    width: 100%;
    background-color: #d85150;
    font-size: 22px;
    color: #FFF;
    border-collapse: collapse;
}

.pannel2 .part4 .part4-bottom .table-border table td{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

.pannel2 .part4 .part4-bottom .table-border table td:nth-last-child(1){
	border-right: none;
}

.pannel2 .part4 .part4-bottom .table-border table tr:nth-last-child(1) td{
	border-bottom: none;
}

.pannel2 .part4 .part4-link{
    display: block;
    position: relative;
    width: 338px;
    height: 71px;
    border-radius: 33px;
    margin: 50px auto 0;
    background: url(../images/part4_link.png) center no-repeat;
    line-height: 71px;
    font-size: 36px;
    font-weight: bold;
    color: #ca200e;
    letter-spacing: 4px;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.8), 1px -1px 0px rgba(255, 255, 255, 0.8), -1px 1px 0px rgba(255, 255, 255, 0.8), -1px -1px 0px rgba(255, 255, 255, 0.8);
}

.pannel2 .part5 {
    height: 531px;
    background: url(../images/part5_bg.png) center no-repeat;
    padding-top: 53px;
    margin-bottom: 19px;
}

.pannel2 .part5 .part-title{
	width: 442px;
}

.pannel2 .part5 .part5-inside{
    width: 929px;
    height: 407px;
    background: url(../images/part5_inside.png) center no-repeat;
    margin: 0 auto;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    padding: 56px 70px 0;
}

.pannel2 .part5 .part5-inside .qr-border{
	width: 229px;
	height: 229px;
	position: relative;
	background-color: #FFF;
	border: 2px solid #c63527;
	font-size: 0;
	line-height: 225px;
}

.pannel2 .part5 .part5-inside .qr-border span{
    position: absolute;
    left: -2px;
    right: -2px;
    height: 62px;
    line-height: 62px;
    background-color: rgb(202,54,41);
    border: 2px solid #c63527;
    bottom: -64px;
	font-size: 32px;
	color: #FFF;
}

.pannel2 .part5 .part5-inside .qr-border img{
    width: 220px;
    vertical-align: middle;
}

.public-footer {
    height: 130px;
    line-height: 130px;
    background: #000;
    font-size: 0px;
    text-align: center;
}

.public-footer p {
	font-size: 16px;
	color: #FFF;
	line-height: 30px;
	display: inline-block;
	vertical-align: middle;
}

.float-right{
	width: 136px;
	height: 300px;
	position: fixed;
	top: 100px;
	right: 16px;
	 background: url(../images/float_right_bg.png) center no-repeat;
	 text-align: center;
	 padding-top: 55px;
}

.float-right .float-title{
	font-size: 14px;
	line-height: 14px;
	color: #b3260c;
	position: absolute;
	white-space: nowrap;
	left: 0;
	right: 0;
	top: 13px;
}

.float-right a:first-of-type{
    height: 11px;
    margin-bottom: 61px;
}

.float-right a{
	display: block;
	width: 115px;
	height: 36px;
	line-height: 36px;
	background-color: #FFF;
	margin: 0 auto 12px;
	font-size: 14px;
	color: #5f5f5f;
	position: relative;
}

.float-right a img{
    position: absolute;
    width: 100px;
    left: -100px;
    top: 0;
	display: none;
}

.float-right a:hover img{
	display: block;
}

.float-right a:last-of-type{
	margin-bottom: 18px;
}

.float-right .float-reference{
    width: auto;
    position: absolute;
    left: -17px;
    right: -16px;
    top: 73px;
    height: 42px;
    line-height: 42px;
    font-size: 16px;
    color: #ffffff;
    background: url(../images/reference.png) center no-repeat;
}

.float-right .float-top{
	cursor: pointer;
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	color: #5f5f5f;
	text-decoration:underline;
}

.float-right .float-close{
	position: absolute;
	left: 0;
	right: 0;
	top: -37px;
	margin: 0 auto;
	cursor: pointer;
}

.window-alert{
	position: fixed;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.8);
	display: none;
}

.window-alert .border-content{
    background-color: #FFF;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 240px;
    height: 300px;
    text-align: center;
    padding-top: 10px;
}

.window-alert .border-content img:first-of-type{
    position: absolute;
    right: -30px;
    top: -30px;
    cursor: pointer;
}

.window-alert .border-content h1{
    font-size: 34px;
    line-height: 34px;
    margin-bottom: 10px;
}

.window-alert .border-content img:last-of-type{
	width: 220px;
}

.pannel2 .part6 .part5-inside{
    justify-content: center;
    align-items: baseline;
}

.pannel2 .part6 .part5-inside .qr-border{
    width: auto;
    height: auto;
}

.pannel2 .part6 .part5-inside .qr-border img{
    display: block;
    width: 400px;
}

.pannel2 .part6 .part5-inside .qr-border span{
    font-size: 26px;
	cursor: pointer;
}